@echo off
cls
echo Grand Prix supports VGA/MCGA only. This demo is non-interactive, except
echo for the following keys:
echo   Ctrl-P - Pauses the game while you talk or point out a salient feature.
echo      There is no onscreen prompt in the demo version.
echo   Ctrl-Q - Music on/off.
echo   Ctrl-S - Sound on/off.
echo   Ctrl-E - Engine sound on/off.
echo   Esc - Exit to DOS.
echo.
echo This demo requires use of a speaker Enter 
echo      (1) To quit
echo      (2) To continue
query.exe
IF ERRORLEVEL 2 GPUDEMO.EXE 
